<?xml version="1.0" encoding="utf-8"?>
<theme format-ver="01.00" package="0">
  <StartScreenProperty>
    <m_filePath>Engine_room.png</m_filePath>
    <m_dateColor>ff7de925</m_dateColor>
    <m_dateLayout>2</m_dateLayout>
    <m_notifyBgColor>00fffa85</m_notifyBgColor>
    <m_notifyBorderColor>3efffa85</m_notifyBorderColor>
    <m_notifyFontColor>fffdf5a5</m_notifyFontColor>
  </StartScreenProperty>
  <InfomationBarProperty>
    <m_barColor>ff000000</m_barColor>
    <m_indicatorColor>ff7de925</m_indicatorColor>
    <m_noticeFontColor>ff00ff00</m_noticeFontColor>
    <m_noNoticeFilePath>Menuv1.png</m_noNoticeFilePath>
    <m_newNoticeFilePath>nomenu.png</m_newNoticeFilePath>
    <m_noticeGlowColor>ffffffff</m_noticeGlowColor>
  </InfomationBarProperty>
  <InfomationProperty>
    <m_contentVer>01.00</m_contentVer>
    <m_title>
      <m_default>Classic Xbox</m_default>
      <m_param />
    </m_title>
    <m_provider>
      <m_default>Senescence</m_default>
      <m_param />
    </m_provider>
    <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
    <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
    <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
  </InfomationProperty>
  <HomeProperty>
    <m_bgParam>
      <BackgroundParam>
		<m_thumbnailFilePath>b0t.png</m_thumbnailFilePath>
        <m_imageFilePath>b0.png</m_imageFilePath>
        <m_waveType>25</m_waveType>
        <m_fontColor>ffadef71</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
		<m_thumbnailFilePath>b1t.png</m_thumbnailFilePath>
        <m_imageFilePath>b1.png</m_imageFilePath>
        <m_waveType>25</m_waveType>
        <m_fontColor>ffadef71</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
		<m_thumbnailFilePath>b2t.png</m_thumbnailFilePath>
        <m_imageFilePath>b2.png</m_imageFilePath>
        <m_waveType>25</m_waveType>
        <m_fontColor>ffadef71</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
		<m_thumbnailFilePath>b3t.png</m_thumbnailFilePath>
        <m_imageFilePath>b3.png</m_imageFilePath>
        <m_waveType>25</m_waveType>
        <m_fontColor>ffadef71</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
		<m_thumbnailFilePath>b4t.png</m_thumbnailFilePath>
        <m_imageFilePath>b4.png</m_imageFilePath>
        <m_waveType>25</m_waveType>
        <m_fontColor>ffadef71</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
		<m_thumbnailFilePath>b5t.png</m_thumbnailFilePath>
        <m_imageFilePath>b5.png</m_imageFilePath>
        <m_waveType>25</m_waveType>
        <m_fontColor>ffadef71</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
		<m_thumbnailFilePath>b6t.png</m_thumbnailFilePath>
        <m_imageFilePath>b6.png</m_imageFilePath>
        <m_waveType>25</m_waveType>
        <m_fontColor>ffadef71</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
		<m_thumbnailFilePath>b7t.png</m_thumbnailFilePath>
        <m_imageFilePath>b7.png</m_imageFilePath>
        <m_waveType>25</m_waveType>
        <m_fontColor>ffadef71</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
		<m_thumbnailFilePath>b8t.png</m_thumbnailFilePath>
        <m_imageFilePath>b8.png</m_imageFilePath>
        <m_waveType>25</m_waveType>
        <m_fontColor>ffadef71</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
		<m_thumbnailFilePath>b9t.png</m_thumbnailFilePath>
        <m_imageFilePath>b9.png</m_imageFilePath>
        <m_waveType>25</m_waveType>
        <m_fontColor>ffadef71</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
    </m_bgParam>
    <m_bgmFilePath>BGMXbox.at9</m_bgmFilePath>
    <m_basePageFilePath>Xbox.png</m_basePageFilePath>
    <m_curPageFilePath>xbox2.png</m_curPageFilePath>
    <m_browser>
      <m_iconFilePath>firefox-symbolic.png</m_iconFilePath>
      <m_pagePos>0</m_pagePos>
      <m_iconPos>2</m_iconPos>
    </m_browser>
    <m_video>
      <m_iconFilePath>video-x-generic-symbolicv1.png</m_iconFilePath>
      <m_pagePos>1</m_pagePos>
      <m_iconPos>0</m_iconPos>
    </m_video>
    <m_music>
      <m_iconFilePath>qtractor-symbolic.png</m_iconFilePath>
      <m_pagePos>1</m_pagePos>
      <m_iconPos>1</m_iconPos>
    </m_music>
    <m_ps3Link>
      <m_iconFilePath>PS3.png</m_iconFilePath>
      <m_pagePos>1</m_pagePos>
      <m_iconPos>7</m_iconPos>
    </m_ps3Link>
    <m_party>
      <m_iconFilePath>party.png</m_iconFilePath>
      <m_pagePos>0</m_pagePos>
      <m_iconPos>6</m_iconPos>
    </m_party>
    <m_trophy>
      <m_iconFilePath>trophy-gold-symbolic.png</m_iconFilePath>
      <m_pagePos>0</m_pagePos>
      <m_iconPos>3</m_iconPos>
    </m_trophy>
    <m_near>
      <m_iconFilePath>near_atomv0.png</m_iconFilePath>
      <m_pagePos>1</m_pagePos>
      <m_iconPos>6</m_iconPos>
    </m_near>
    <m_hostCollabo>
      <m_iconFilePath>gamecontent-symbolic.png</m_iconFilePath>
      <m_pagePos>1</m_pagePos>
      <m_iconPos>5</m_iconPos>
    </m_hostCollabo>
    <m_ps4Link>
      <m_iconFilePath>ps4-link.png</m_iconFilePath>
      <m_pagePos>0</m_pagePos>
      <m_iconPos>7</m_iconPos>
    </m_ps4Link>
    <m_friend>
      <m_iconFilePath>friend-symbolic.png</m_iconFilePath>
      <m_pagePos>0</m_pagePos>
      <m_iconPos>4</m_iconPos>
    </m_friend>
    <m_email>
      <m_iconFilePath>thunderbird-symbolic1.png</m_iconFilePath>
      <m_pagePos>1</m_pagePos>
      <m_iconPos>3</m_iconPos>
    </m_email>
    <m_calendar>
      <m_iconFilePath>calendar-symbolic.png</m_iconFilePath>
      <m_pagePos>1</m_pagePos>
      <m_iconPos>4</m_iconPos>
    </m_calendar>
    <m_message>
      <m_iconFilePath>message.png</m_iconFilePath>
      <m_pagePos>0</m_pagePos>
      <m_iconPos>5</m_iconPos>
    </m_message>
    <m_parental>
      <m_iconFilePath>controle_parental.png</m_iconFilePath>
      <m_pagePos>0</m_pagePos>
      <m_iconPos>9</m_iconPos>
    </m_parental>
    <m_camera>
      <m_iconFilePath>photo-symbolicv1.png</m_iconFilePath>
      <m_pagePos>1</m_pagePos>
      <m_iconPos>2</m_iconPos>
    </m_camera>
    <m_settings>
      <m_iconFilePath>settings.png</m_iconFilePath>
      <m_pagePos>1</m_pagePos>
      <m_iconPos>9</m_iconPos>
    </m_settings>
    <m_power>
      <m_iconFilePath>power-symbolic.png</m_iconFilePath>
    </m_power>
  </HomeProperty>
</theme>
